<?php 

        						if ($price_1=='' & $price_2=='' & $price_3=='') {

        							echo "<h5>Price : <span style='color: gray;font-size:14px;'>UGX </span>";

        							echo "<span>";
        							
        							echo "".number_format ($p_range1)." - ".number_format ($p_range2)."";

        							echo "</span>";

                                                                echo "</h5>";

        						} 


                                                        if ($price_1!='') {

                                                                if ($price_1!='' & $price_2=='' & $price_3=='') {
        							
        							echo "<h5>Price : <span style='color: gray;font-size:14px;'>UGX </span>";

                                                                } else {

                                                                echo "<h5>".$label_1." : <span style='color: gray;font-size:14px;'>UGX </span>";

                                                                }

        							echo "<span>";
        							
        							echo "".number_format ($price_1)."";

        							echo "</span>";

                                                                echo '<form method="post" action="./?action=add&id='.$id.'&title='.$_GET["title"].'">

                                        <div class="quantity">
                                                <span class="qty-minus" onclick="var effect = document.getElementById(1); var qty = effect.value; if( !isNaN( 1 ) &amp;&amp; qty &gt; 1 ) effect.value--;return false;"><i class="fa fa-minus" aria-hidden="true"></i></span>

                                                <input type="hidden" class="detector" name="price_1">

                                                <input type="text" class="qty-text" id="1" step="1" min="1" max="12" name="quantity" value="1">

                                                <span class="qty-plus" onclick="var effect = document.getElementById(1); var qty = effect.value; if( !isNaN( 1 )) effect.value++;return false;"><i class="fa fa-plus" aria-hidden="true"></i></span>

                                                <button type="submit" name="addtocart" value="5" class="pest_btn"><i class="lnr lnr-cart"></i></button>

                                            </div>

                                        </form>';

                                                                echo "</h5>";

        						}


                                                        if ($price_2!='') {

        							echo "<h5>".$label_2." : <span style='color: gray;font-size:14px;'>UGX </span>";

        							echo "<span>";
        							
        							echo "".number_format ($price_2)."";

        							echo "</span>";

                                                                echo '<form method="post" action="./?action=add&id='.$id.'&title='.$_GET["title"].'">

                                        <div class="quantity">
                                                <span class="qty-minus" onclick="var effect = document.getElementById(2); var qty = effect.value; if( !isNaN( 2 ) &amp;&amp; qty &gt; 1 ) effect.value--;return false;"><i class="fa fa-minus" aria-hidden="true"></i></span>

                                                <input type="hidden" class="detector" name="price_2">

                                                <input type="text" class="qty-text" id="2" step="1" min="1" max="12" name="quantity" value="1">

                                                <span class="qty-plus" onclick="var effect = document.getElementById(2); var qty = effect.value; if( !isNaN( 2 )) effect.value++;return false;"><i class="fa fa-plus" aria-hidden="true"></i></span>

                                                <button type="submit" name="addtocart" value="5" class="pest_btn"><i class="lnr lnr-cart"></i></button>

                                            </div>

                                        </form>';

                                                                echo "</h5>";

        						} 


                                                        if ($price_3!='') {

        							echo "<h5>".$label_3." : <span style='color: gray;font-size:14px;'>UGX </span>";

        							echo "<span>";
        							
        							echo "".number_format ($price_3)."";

        							echo "</span>";

                                                                echo '<form method="post" action="./?action=add&id='.$id.'&title='.$_GET["title"].'">

                                        <div class="quantity">
                                                <span class="qty-minus" onclick="var effect = document.getElementById(3); var qty = effect.value; if( !isNaN( 3 ) &amp;&amp; qty &gt; 1 ) effect.value--;return false;"><i class="fa fa-minus" aria-hidden="true"></i></span>

                                                <input type="hidden" class="detector" name="price_3">

                                                <input type="text" class="qty-text" id="3" step="1" min="1" max="12" name="quantity" value="1">

                                                <span class="qty-plus" onclick="var effect = document.getElementById(3); var qty = effect.value; if( !isNaN( 3 )) effect.value++;return false;"><i class="fa fa-plus" aria-hidden="true"></i></span>

                                                <button type="submit" name="addtocart" value="5" class="pest_btn"><i class="lnr lnr-cart"></i></button>

                                            </div>

                                        </form>';

                                                                echo "</h5>";

        						}


        					?>